:root {
    --gold-color: #C79C53;
    --white-color: #F5F5F5;
    --green-color: #498061;
    --graphite-color: #3D3D3D;
    

}
@font-face {
    font-family: BlissPro;
    src: url("BlissProLight.ttf");
    
}

a:link {
  color: green;
  background-color: transparent;
  /* text-decoration: none; */
}

a:visited {
  color: #989898;
  text-decoration: underline;
  
}

a:hover {
  color: #989898;
  text-decoration: underline;
}

a:active {
color:#989898 
}   

* {
  box-sizing: border-box; /* Helps with sizing calculations */
  font-family: Arial, Helvetica, sans-serif;
}

.dva {
    transform: translateX(-100%);
}
.tri {
    transform: translateX(-200%);
}
.triplusone {
    transform: translateX(-300%);
}
/* 
/* Frame 3 */

/* Auto layout */
.notice {
    /* Обратите внимание: заказ можно забрать только самовывозом из Michèle (Малая Морская, 24) с 08:00 до 00:00 */

    width: 316px;
    height: 48px;
    border-left: 1px solid #BB6024; 
    padding-left: 17px;
    margin-left: 20px;
    font-family: 'Arial';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    /* or 133% */
    display: flex;
    align-items: center;
    letter-spacing: 0.06em;
    

    color: #BB6024;


    /* Inside auto layout */
    flex: none;
    order: 0;
    align-self: stretch;
    flex-grow: 0;

}
.div-for-comment {
    padding-top: 40px;
    padding-bottom: 40px;
    display: flex;
}
.miccomment {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 16px 11px;
    gap: 8px;

    margin: 0 auto;
    
    min-height: 69px;

    border: 0.6px solid #5C5C5C;
    border-radius: 8px;

    /* Inside auto layout */
    flex: none;
    order: 2;
    max-width: 90%;
    flex-grow: 1;
 
}
.cart-counter {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    max-width: 77px;
    color: #989898;
    font-size: 14px;
    text-align: center;
    height: 22px;
    justify-self: right;
    width: 100%;
}
.cart-item {
    color:#5C5C5C;
    text-transform: uppercase;
}

.cart-desc {
    color:#5C5C5C;
}
.cart-con-left{
    border: 0.7px solid #989898;
    border-top-left-radius: 18px;
    border-bottom-left-radius: 18px;
    border-right: 0;
}
.cart-con-center {
    border-bottom: 0.7px solid #989898;
    border-top: 0.7px solid #989898;
    text-align: center;
}
.cart-con-right {
     border: 0.7px solid #989898;
    border-top-right-radius: 18px;
    border-bottom-right-radius: 18px;
    border-left: 0;    
}
.cart-price {


    color: #5C5C5C;
    justify-self: right;
    margin-right: 10px;
    margin-top: 5px;
}    


.order-position {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    
    /* column-gap: 118px; */
}
input[type="radio"]:checked {
  accent-color: #5C5C5C; /* Changes the main color */
}
.policy {
    display: grid;
    grid-auto-flow: column;
    color: #989898;
    padding-bottom: 20px;
    column-gap: 20px;

}
.policy-radio {
    font-family: Arial;
    font-weight: 400;
    font-style: Regular;
    font-size: 10px;
    align-self: center;
    line-height: 12px;
    letter-spacing: 6%;
    vertical-align: middle;

}


html {
    scroll-behavior: smooth;
    height: 100%;
}
html, body {
    padding: 0;
    margin: 0;
    background-color: #F7F7F2;
    height: 100%;
    transition: transform 500ms ease-in-out;
    
}
input[type="text"], textarea {

  background-color : #F7F7F2; 

}
input[type="tel"] {

  background-color : #F7F7F2; 

}
select {
    background-color : #F7F7F2; 
    border-radius: 17px;
    
}
 &::picker(select) {
  appearance: base-select;
  background: red;
 }
option {
       border-radius: 17px;
}
body {
    display: grid;
    grid-template-columns: 100% 100% 100% 100%;
    /* transform: translateX(-300%); */
}
img {
    width: 100%;
    height: auto;
    display: block;
}


.michele-bodywrapper {
    display: grid;
    grid-template-rows: 138px 1fr 92px;;
    height: 100%;
}

.michele-logo {
    
    padding-left: 60px;
    padding-top: 40px;
}
.michele-logo2 {
    
    padding-left: 60px;
    padding-top: 40px;
    padding-bottom: 40px;
}

.micnum {
    position: absolute;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 13px 28px;
    gap: 8px;

    width: 79px;
    height: 38px;

    background: #BB6024;
    border-radius: 100px;

/* Inside auto layout */
    flex: none;
    order: 0;
    flex-grow: 0;
    right: -30px;
    top: -15px;
    color: #F7F7F2;
    font-size: 20px;
}
.continue {
    display: grid;
    grid-template-columns: minmax(200px, 570px) minmax(200px, 570px);
    grid-column-gap: 127px;
    margin: 0 auto;
    /* text-align: center; */
    justify-self: center;       
    padding-top: 60px;
    padding-bottom: 59px;    
        
}
.cart-control {
    font-size: 31px;
    cursor: pointer;


}
.mic-continue {
    /* button */

    box-sizing: border-box;
    color: #D9D9D9;
    /* color: #BB6024; */
    /* Auto layout */
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 13px 64px;
    gap: 8px;

    width: 241px;
    height: 48px;

    border: 0.7px solid #D9D9D9;
    border-radius: 100px;
    transform: rotate(0.05deg);

    /* Inside auto layout */
    flex: none;
    order: 0;
    flex-grow: 0;
    font-family: Arial;
    font-weight: 400;
    font-style: Regular;
    font-size: 18px;
    leading-trim: NONE;
    line-height: 22px;
    letter-spacing: 6%;
    justify-self: flex-end;

}
.notempty {
    transition: color 400ms ease-in;
    color: #BB6024 !important;
    border: 0.7px solid #BB6024 !important;
}
.michele-header {
    background: #BB6024;
    max-height: 138px;
}
.michele-easter-title {
    padding-top: 35px
}

.michele-easter-body-kulich {
    display: grid;
    grid-template-columns: minmax(200px, 570px) minmax(200px, 570px);
    grid-column-gap: 127px;
    margin: 0 auto;
    /* text-align: center; */
    justify-self: center;
}
.michele-footer {
    background: #BB6024;
    max-height: 92px;
    padding-top:30px;
    padding-bottom: 30px;
    padding-left: 60px;    
}
.michele-footer2 {
    background: #B1B0B0;
    
    max-height: 92px;
    padding-top:30px;
    padding-bottom: 30px;
    padding-left: 60px;        
}
.michele-footer2 span {
    
    color:#F7F7F2;
    font-family: Arial;
    font-weight: 400;
    font-style: Regular;
    font-size: 12px;

    line-height: 16px;
    letter-spacing: 1%;
}
.michele-easter-body {
    padding-top: 50px;
    max-width: 79%;
    margin: 0 auto;
}
.briosh {
    display: grid;
    flex-direction: column;
    position: relative;
}
.briosh-text {
    float: left;
    padding-top: 15px;
    min-height: 200px;
}
.briosh-text div {
    height: 50px;
}
.briosh-text-sec-div {
    
    color:  #17171770;
    padding-top: 7px;
    float: left;
    font-family: Arial Unicode MS;
    font-weight: 400;
    font-size: 16px;
    line-height: 117%;
    letter-spacing: 4%;

    
}
.briosh-text-sec-div span {
    padding-bottom: 15px;
}

.michele-footer span {

    color:#F7F7F2;
    font-family: Arial;
    font-weight: 400;
    font-style: Regular;
    font-size: 12px;

    line-height: 16px;
    letter-spacing: 1%;


}
/* button */
.addtocart {
    padding-top: 20px;
    box-sizing: border-box;
    /* Auto layout */
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 13px 28px;
    gap: 8px;
    width: 175px;

    height: 48px;
    border: 0.7px solid #222220;
    border-radius: 100px;
    /* Inside auto layout */
    flex: none;
    order: 0;
    flex-grow: 0;
    justify-self: end;
    justify-content: space-between;
    user-select: none;
}

.topayment {
    padding-top: 20px;
    box-sizing: border-box;
    /* Auto layout */
    display: flex;
    color: #BB6024;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 13px 28px;
    gap: 8px;
    width: 145px;
    height: 48px;
    border: 0.7px solid #BB6024;
    border-radius: 100px;
    /* Inside auto layout */
    flex: none;
    order: 0;
    flex-grow: 0;
    align-self: self-end;
    float: right;
    margin-top: 40px;
}
.topayment2 {
    min-width: 212px;
    padding-top: 20px;
    box-sizing: border-box;
    /* Auto layout */
    display: flex;
    color: #BB6024;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 13px 28px;
    gap: 8px;
    width: 145px;
    height: 48px;
    border: 0.7px solid #BB6024;
    border-radius: 100px;
    /* Inside auto layout */
    flex: none;
    order: 0;
    flex-grow: 0;
    align-self: self-end;
    margin: 0 auto;
}
input {
    border-radius: 0;
}
.input {
 
    position: relative;
    width: 90%;
    margin: 0 auto;
   
    border: none;
    border-bottom: 1px solid #1e1e1e;
    background: none;
    display: grid;
    height: 45px;
    align-content: center;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    height: 60px;
}


input:-internal-autofill-selected {
    background-color: none !important;
}

.micinput {
    border: none;
    outline: none;
    color: #5C5C5C;
    font-size: 17px;


}
.placeholder {


}
.micinput:focus + .placeholder,
.micinput:not(:placeholder-shown) + .placeholder {
    
    transform: translateY(-150%);
    font-size: 12px;
    color: #989898;

}
.dateselect {
    display: flex;
    position: relative;
    padding-bottom: 19px;
}
.dateselect-select {
    display: flex;
    flex: 1;
    justify-content: space-between;
    max-width: 90%;
    margin: 0 auto;
    color: #5C5C5C;
    border: 0.6px solid #5C5C5C;
    border-radius: 16px;
    height: 26px;
    align-content: center;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 12px;
    flex-wrap: wrap;
    margin-top: 40px;

}

.dateselect-option {
    border-radius: 13px;
    margin-right: 20px;
    margin-left: 20px;
    margin-top: 18px;
    /* margin-bottom: 20px; */
    position: absolute;
    z-index: 2;
    width: 90%;
    text-align: center;
    top: 22px;
    /* margin: 0 auto; */
    /* left: 50%; */
    /* transform: translateX(-50%); */
    background: #F7F7F2;

    
    border: 0.4px solid #5C5C5C;
}


.dateselect-option div {
    border-bottom: 0.4px solid #5C5C5C;
    height: 23.8px;
    margin-left: 23px;
    margin-right: 23px;
    margin-top: 20px;
    color: #5C5C5C;
    font-size: 12px;
    text-align: left;

}
.dateselect-option div:last-child {
    border-bottom: none;
}
.placeholder {
    position: absolute;
    left: 0px;
    bottom: 3px;
    /* top: 50%; */
    /* transform: translateY(-70%); */
    color: #989898;
    font-size: 17px;
    pointer-events: none;
    transition: all 0.2s ease;
    font-size: 16px;
}
.micinput date {
    /* Auto layout */
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 5px 11px;
    gap: 8px;

    width: 333px;
    height: 26px;

    border: 0.6px solid #5C5C5C;
    border-radius: 18px;

/* Inside auto layout */
    flex: none;
    order: 0;
    flex-grow: 0;
}

.order-text {
    text-align: center;
    padding-top: 74px;
    padding-bottom: 29px
}

.michele-preorder {
    display: flex;
    flex-direction: column;
}
.order-goods {
    flex: 1;
    max-width: 584px;
    margin: 0 auto;
    row-gap: 7px;
    display: flex;
    flex-direction: column;
    
}
.kimage {
    max-width: 570px;
    height: auto;
}
@media screen and (max-width: 1200px) {
    .anketa-form {
        max-width: 216px;
    }

}
.micheleorder {
    display: flex;
    flex-direction: column;
}
.anketa-form {
    padding-top: 52px;
    max-width: 400px;
    margin: 0 auto;
    flex: 1;
    width: 100%;
    padding-bottom: 20px;

    
}
.micheledone {
    display: flex;
    flex-direction: column;
}
.done-form {
    flex: 1;
    display: flex;
    justify-content: center;
    align-content: center;
}
.done-message {
    display: flex;
    flex-direction: column;
    height: 100%;
    padding-top: 120px;
    text-align: center;
}
.done-msg1 {
    font-family: Arial;
    font-weight: 400;
    font-style: Regular;
    font-size: 20px;
    
    line-height: 16px;
    letter-spacing: 16%;
    vertical-align: middle;
    text-transform: uppercase;
    color:  #BB6024;

}
.done-msg2 {
    font-family: Arial;
    font-weight: 400;
    font-style: Regular;
    font-size: 18px;
    color: #5C5C5C;
    line-height: 16px;
    letter-spacing: 6%;
    text-align: center;
    vertical-align: middle;

}

@media screen and (max-width: 1024px){
    .michele-easter-body-kulich {
        grid-template-columns: 1fr;
        row-gap: 40px;
    }


    .michele-easter-title {
        padding-top: 35px;
        max-width: 79%;
        margin: 0 auto;
    }
    .continue {
        justify-content: center;
        
    }
    .mic-continue {
        flex: 1;
        margin-bottom: 31px;
    }
    .order-goods {
        flex-wrap: nowrap;
        max-width: 80%;
    }
    .order-position {
        grid-template-columns: 2fr 1fr;
    }
}


/*                                                                                  */

.bodywrapper {
    display: grid;
    background: var(--white-color)
}
.kulichimg {
    max-width: 200px;
    position: relative;
    
}
.kulichgrid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin: 0 auto;
    column-gap: 40px;
    text-align: center;
    position: relative;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 100px;
    
}
.kulichdiv {
    max-width: 200px;
    align-content: end;
    padding-top: 20px;
}
.kulichdiv:last-of-type {
    grid-column: span 2;
    justify-self: center;
}
.kulichtitle {
    max-width: 200px;
    text-align: center;
    padding-bottom: 4px;
}
.kulichbutton {
    background-color: var(--gold-color);
    color: var(--white-color);
    padding-top: 5px;
    padding-bottom: 5px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}
.oldprice {
    text-decoration: line-through;
}
.bignum {
    position: absolute;
    width: 15%;
    height: 15%;
    display: grid;
    align-items: center;
    color: white;
    /* font-size: 4em; */
    background: var(--gold-color);
    border: 1px solid;
    border-radius: 105px;
    margin-top: 20px;
    right: 0;
}
.cart-wrapper {
    position: fixed;
    width: 100%;
    bottom: 0;
    overflow-y: scroll;
    overflow-x: hidden;
    height: 50px;
}
.cart {
    position: fixed;
    bottom: 0;
    height: 50px;
    background: var(--graphite-color);
    color: var(--white-color);
    width: 100%;
    display: grid;
    text-align: center;
    align-content: center;

}
.cart-selector {
    display: grid;
    grid-template-columns: 1fr min-content 1fr;
    text-align: center;

}

.collapsible {
    height: 0;
    opacity: 0;
    overflow: visible;
    transition: all .4s;
    pointer-events: none;
    background-color: white;
}


  .collapsible.is-open {
    display: grid;
    position: absolute;
    top: 0;
    left: 0;
    height: calc(100% - 50px);
    opacity: 1;
    pointer-events: all;
    grid-template-columns: 100% 100% 100%;

}

.logo {
    max-width: 80%;
    margin: 0 auto;
    padding-top: 20px;
    padding-bottom: 40px;
}

.itemstring {

    font-family: BlissPro;
}
.shoplist {
    display: grid;
    grid-auto-flow: row;
    overflow-y: scroll;
    grid-template-rows: min-content 1fr min-content;
}
.itemstring {
    display: grid;
    grid-template-columns: 70% 0.1fr 0.2fr;
    column-gap: 10px;
}
table {
    border-collapse: collapse;
    font-family: BlissPro;
    max-width: 85%;
    margin: 0 auto;

}
.tableheader {
    border-bottom: 1pt solid black;
}
.tablebottom {
    border-top: 1pt solid black;
}
.tbl {
    max-width: 90%;
    margin: 0 auto;

}

td {
    padding-top: 5px;
    padding-left: 10px;
    padding-right: 10px;
}
.cartplus {
    display: grid;
}
tr {
    vertical-align: top;
}
.makeorder {
    max-width: 85%;
    display: grid;
    justify-content: center;
    height: 50px;
    border: 1px solid var(--gold-color);
    margin: 0 auto;
    align-items: center;
    font-family: 'BLISSPRO';
    margin-top: 40px;
    margin-bottom: 20px; 
    background: var(--gold-color);
    color: var(--white-color);

}
.ui-datepicker-title {
    display: none
}
.ui-datepicker-calendar th {
    display: none;
}

.repeatorder {
    display: grid;
    justify-content: center;
    height: 50px;
    border: 1px solid var(--gold-color);
    margin: 0 auto;
    align-items: center;
    font-family: 'BLISSPRO';
    margin-top: 40px;
    width: 100%;
}
.pickup {
    display: grid;
    max-width: 85%;
    margin: 0 auto;
}
.ui-datepicker-calendar {
    background: white;

    border: 1px solid var(--graphite-color);
    font-family: BlissPro;
}


input[type="date"]
{
    display:block;
    -webkit-appearance: textfield;
    -moz-appearance: textfield;
    min-height: 1.2em;
}
.dostavkalist {
    background: white;
    /* overflow: scroll; */
    /* height: calc(100%-50px); */
    padding-bottom: 50px;
}
.todostavka {
    transform: translateX(-100%);
}

.cities {
    display: grid;
    grid-template-columns: 1fr 1fr;
    height: 30px;
    padding-top: 30px;
    padding-bottom: 30px;
    column-gap: 15px;
    width: 90%;
    justify-content: center;
    align-self: center;
    align-content: center;
    margin: 0 auto;
    font-family: 'BlissPro';
}
.city {
    padding-bottom: 15px;
    text-transform: uppercase;
    text-align: center;
    transition: cubic-bezier(0.075, 0.82, 0.165, 1);
}
.selected.city {
    border-bottom:  1px solid var(--gold-color);
    
}

.dostavka-checkbox {
    padding-top: 15px;
}
 

.checkboxline {
    display: grid;
    grid-template-columns: 22px 1fr;
    width: 90%;
    margin: 0 auto;
    align-items: center;
    column-gap: 10px;
    padding-bottom: 10px;

}
input[type=checkbox] {
    width: 100%;
}

input:checked {
    width: 100%;
    background: red;
}

.rounded {
    border-radius: 180px;
    /* border-color: #1e1e1e; */
    /* border-color:  */
    border: 1px solid  var(--gold-color);;
    height: 20px;
    display: grid;
    text-align: center;
    justify-content: center;
    align-content: center;
}
.rounded div {
    
    font-family: "BlissPro";
}
.rounded span {
    font-size: 59px;
    display: grid;
    text-align: center;
    color: var(--gold-color);
    justify-content: center;
    align-items: center;
    justify-self: center;
    justify-items: center;

}
.tocheckout {
    transform: translateX(-200%);
}

.delivery {
    display: grid;
    grid-template-rows: 1fr 1fr;
    max-width: 90%;
    margin: 0 auto;
    padding-top: 15px;
}
.lavkalist {
    display: grid;
    margin: 0 auto;
    max-width: 90%;
    padding-bottom: 10px;

}
.flatdiv {
    display: grid;
    grid-template-columns: min-content min-content;
    justify-content: start;
    column-gap: 15px;
    padding-top: 10px;
    padding-bottom: 10px;

}
.flatlabel {
    text-wrap: nowrap;
    font-family: BlissPro;
}
.flatnum {
    max-width: 40px;
    font-family: BlissPro;
    /* height: 35px; */
    border: 0;
    border-bottom: 1px solid black;
    outline: none;
}
.comment {
    min-height: 30px;
    outline: none;
}
/* .notice {
    font-family: BlissPro;
} */
.dateinput {
    font-family: BlissPro;
    padding-top: 10px;
    padding-bottom: 5px;
    
}
.input.date{
    padding-top: 10px;
    padding-bottom: 5px;
    border: none;
}
#suggest {
    /* position: relative; */
}
.suc-wrap {
    display: grid;
    max-width: 90%;
    margin: 0 auto;
}

.yourorder {
    font-family: BlissPro;
    padding-bottom: 10px;
    text-align: center;
}
.orderstatus  {
    font-family: BlissPro;
    text-align: center;
}
.finalshow {
    display: grid;
    grid-template-columns: 1fr 0.2fr 0.2fr;
    column-gap: 10px;
    font-family: BlissPro;
}

.sostav {
    padding-top: 10px;
    padding-bottom: 5px;
    font-family: 'BLISSPRO';
}
.line {
    padding-bottom: 2px;
}
.line:after {
    content: "";
    position: absolute;
    width: 90%;
    display: grid;
    border-bottom: 1px solid;
    padding-top: 2px;
    padding-bottom: 2px;
}
.third {
    padding-top: 4px;
}
.finaloverall {
    display: grid;
    grid-template-columns: min-content min-content;
    justify-content: end;
    column-gap: 10px;
    padding-top: 10px;
    font-family: BlissPro;
}
.finaloverall div {
    text-wrap: nowrap;
}
.grass {
    position: fixed;
    bottom: -100px;
    left: 0px;
    max-height: 90px;
}
.grass.shown {
    bottom: -30px;
    transition: bottom ease-in-out 1s;
}
@keyframes run1 {
  0% {
    left: 0px;
    bottom: 30px;
  }
  5% {
    left: 5px;
    bottom: 10px;
  }
  10% {
    left: 10px;
    bottom: 12px;
  }

}
@keyframes run {
    100% {
        left: 100%
    }
  }

@keyframes bounce {
    0% {
        bottom: 0px
    }
    50% {
        bottom: 250px;
    }
    100% {
        bottom: 0px;
    }
}
@keyframes showegg {
    0% {
        bottom: -100px
    }
    100% {
        bottom: 0px
    }
}
@keyframes hideegg {
    0% {
        bottom: 0px;
    }
    100% {
        bottom: -100px;
    }
}
@keyframes right-rotate-go {
    0% {
        right: -100%;
        transform: scaleX(1);
    }
    49% {
        right: 30%;
        transform: scaleX(1);
    }
    50% {
        right: 30%;
        transform: scaleX(-1);
    }
    60% {
        right: 30%;
        transform: scaleX(-1);
    }
    70% {
        right: 30%;
        transform: scaleX(1);
    }
    80% {
        transform: scaleX(1);
        right: 100%;
    }
    100% {
        transform: scaleX(1);
        right: 200%;
    }
}
.rabbit svg {
    width: 67px;
    height: auto;
    position: fixed;
    bottom: 0px;
    left: -67px;
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    
    animation: run 5s infinite ,bounce 2s infinite;
    
    
    -webkit-animation-duration: 5s;
    animation-duration: 5s;
    animation-delay: 3s;

}
.rabbit2 svg {
    width: 67px;
    height: auto;
    position: fixed;
    bottom: 0px;
    right: -100px;
    animation: right-rotate-go 10s;
    -moz-transform: scaleX(1);
    -o-transform: scaleX(1);
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    animation-delay: 5s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;

}
.egg { 
    position: absolute;
    left: 68%;
    bottom: -100px;
    animation: showegg 5s, hideegg 1s;
    animation-delay: 3s,10s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}